<?php ob_start(); session_start(); ?>
<?php
include "layouts/db_connect.php";

		 if(isset($_SESSION['code'])) {
	  $code = $_SESSION['code'];
	  $scode = $_SESSION['code'];
	   $mfin = $_SESSION['mfin'];
		$staff = $_SESSION['name'];
		 $postt = $_SESSION['postt'];
	}
	
$idd = $_GET['idd'];
mysqli_query($conn, "DELETE FROM alip where id = '$idd'");

echo "<script>alert('Cancelled successfully');window.location.href='alip.php'</script><br>";

?>


